@font-face {
  font-family: "Avenir Next LT Pro";
  src: url("AvenirNextLTPro-Medium.eot");
  src: url("AvenirNextLTPro-Medium.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextLTPro-Medium.woff2") format("woff2"),
    url("AvenirNextLTPro-Medium.woff") format("woff"),
    url("AvenirNextLTPro-Medium.ttf") format("truetype"),
    url("AvenirNextLTPro-Medium.svg#AvenirNextLTPro-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next LT Pro";
  src: url("AvenirNextLTPro-Bold.eot");
  src: url("AvenirNextLTPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextLTPro-Bold.woff2") format("woff2"),
    url("AvenirNextLTPro-Bold.woff") format("woff"),
    url("AvenirNextLTPro-Bold.ttf") format("truetype"),
    url("AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next LT Pro";
  src: url("AvenirNextLTPro-MediumIt.eot");
  src: url("AvenirNextLTPro-MediumIt.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextLTPro-MediumIt.woff2") format("woff2"),
    url("AvenirNextLTPro-MediumIt.woff") format("woff"),
    url("AvenirNextLTPro-MediumIt.ttf") format("truetype"),
    url("AvenirNextLTPro-MediumIt.svg#AvenirNextLTPro-MediumIt") format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next LT Pro";
  src: url("AvenirNextLTPro-BoldIt.eot");
  src: url("AvenirNextLTPro-BoldIt.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextLTPro-BoldIt.woff2") format("woff2"),
    url("AvenirNextLTPro-BoldIt.woff") format("woff"),
    url("AvenirNextLTPro-BoldIt.ttf") format("truetype"),
    url("AvenirNextLTPro-BoldIt.svg#AvenirNextLTPro-BoldIt") format("svg");
  font-weight: bold;
  font-style: italic;
}

.avenir-medium {
  @include font-family("Avenir Next LT Pro", 500, normal);
}

.avenir-medium-it {
  @include font-family("Avenir Next LT Pro", 500, italic);
}

.avenir-bold {
  @include font-family("Avenir Next LT Pro",  bold, normal);
}

.avenir-bold-it {
  @include font-family("Avenir Next LT Pro",  bold, italic);
}
